{
  
  "item-headmount-baby-ceratotheriumsimum-*": "Голова дитинча білого носорога",
  "item-headmount-female-ceratotheriumsimum-*": "Голова самки білого носорога",
  "item-headmount-male-ceratotheriumsimum-*": "Голова самця білого носорога",
  "item-taxidermy-baby-ceratotheriumsimum-*": "Опудало дитинча білого носорога",
  "item-taxidermy-female-ceratotheriumsimum-*": "Опудало самки білого носорога",
  "item-taxidermy-male-ceratotheriumsimum-*": "Опудало самця білого носорога",
  
  "item-headmount-baby-coelodontaantiquitatis-*": "Голова дитинча волохатого носорога",
  "item-headmount-female-coelodontaantiquitatis-*": "Голова самки волохатого носорога",
  "item-headmount-male-coelodontaantiquitatis-*": "Голова самця волохатого носорога",
  "item-taxidermy-baby-coelodontaantiquitatis-*": "Опудало дитинча волохатого носорога",
  "item-taxidermy-female-coelodontaantiquitatis-*": "Опудало самки волохатого носорога",
  "item-taxidermy-male-coelodontaantiquitatis-*": "Опудало самця волохатого носорога",
  
  "item-headmount-baby-dicerorhinussumatrensis-*": "Голова дитинча суматранського носорога",
  "item-headmount-female-dicerorhinussumatrensis-*": "Голова самки суматранського носорога",
  "item-headmount-male-dicerorhinussumatrensis-*": "Голова самця суматранського носорога",
  "item-taxidermy-baby-dicerorhinussumatrensis-*": "Опудало дитинча суматранського носорога",
  "item-taxidermy-female-dicerorhinussumatrensis-*": "Опудало самки суматранського носорога",
  "item-taxidermy-male-dicerorhinussumatrensis-*": "Опудало самця суматранського носорога",
  
  "item-headmount-baby-dicerosbicornis-*": "Голова дитинча чорного носорога",
  "item-headmount-female-dicerosbicornis-*": "Голова самки чорного носорога",
  "item-headmount-male-dicerosbicornis-*": "Голова самця чорного носорога",
  "item-taxidermy-baby-dicerosbicornis-*": "Опудало дитинча чорного носорога",
  "item-taxidermy-female-dicerosbicornis-*": "Опудало самки чорного носорога",
  "item-taxidermy-male-dicerosbicornis-*": "Опудало самця чорного носорога",
  
  "item-headmount-baby-rhinocerossondaicus-*": "Голова дитинча яванського носорога",
  "item-headmount-female-rhinocerossondaicus-*": "Голова самки яванського носорога",
  "item-headmount-male-rhinocerossondaicus-*": "Голова самця яванського носорога",
  "item-taxidermy-baby-rhinocerossondaicus-*": "Опудало дитинча яванського носорога",
  "item-taxidermy-female-rhinocerossondaicus-*": "Опудало самки яванського носорога",
  "item-taxidermy-male-rhinocerossondaicus-*": "Опудало самця яванського носорога",
  
  "item-headmount-baby-rhinocerosunicornis-*": "Голова дитинча індійського носорога",
  "item-headmount-female-rhinocerosunicornis-*": "Голова самки індійського носорога",
  "item-headmount-male-rhinocerosunicornis-*": "Голова самця індійського носорога",
  "item-taxidermy-baby-rhinocerosunicornis-*": "Опудало дитинча індійського носорога",
  "item-taxidermy-female-rhinocerosunicornis-*": "Опудало самки індійського носорога",
  "item-taxidermy-male-rhinocerosunicornis-*": "Опудало самця індійського носорога",
  
  "item-creature-rhinocerotidae-carcass": "Туша носорога",

  "item-dead-creature-rhinocerotidae-carcass": "Туша носорога",

  "item-creature-rhinocerotidae-adult-female-ceratotheriumsimum": "Самка білого носорога",
  "item-creature-rhinocerotidae-adult-male-ceratotheriumsimum": "Самець білого носорога",
  "item-creature-rhinocerotidae-baby-female-ceratotheriumsimum": "Дитинча білого носорога",
  "item-creature-rhinocerotidae-baby-male-ceratotheriumsimum": "Дитинча білого носорога",

  "item-creature-rhinocerotidae-adult-female-coelodontaantiquitatis": "Самка волохатого носорога",
  "item-creature-rhinocerotidae-adult-male-coelodontaantiquitatis": "Самець волохатого носорога",
  "item-creature-rhinocerotidae-baby-female-coelodontaantiquitatis": "Дитинча волохатого носорога",
  "item-creature-rhinocerotidae-baby-male-coelodontaantiquitatis": "Дитинча волохатого носорога",

  "item-creature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "Самка суматранського носорога",
  "item-creature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "Самець суматранського носорога",
  "item-creature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "Дитинча суматранського носорога",
  "item-creature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "Дитинча суматранського носорога",

  "item-creature-rhinocerotidae-adult-female-dicerosbicornis": "Самка чорного носорога",
  "item-creature-rhinocerotidae-adult-male-dicerosbicornis": "Самець чорного носорога",
  "item-creature-rhinocerotidae-baby-female-dicerosbicornis": "Дитинча чорного носорога",
  "item-creature-rhinocerotidae-baby-male-dicerosbicornis": "Дитинча чорного носорога",

  "item-creature-rhinocerotidae-adult-female-rhinocerossondaicus": "Самка яванського носорога",
  "item-creature-rhinocerotidae-adult-male-rhinocerossondaicus": "Самець яванського носорога",
  "item-creature-rhinocerotidae-baby-female-rhinocerossondaicus": "Дитинча яванського носорога",
  "item-creature-rhinocerotidae-baby-male-rhinocerossondaicus": "Дитинча яванського носорога",

  "item-creature-rhinocerotidae-adult-female-rhinocerosunicornis": "Самка індійського носорога",
  "item-creature-rhinocerotidae-adult-male-rhinocerosunicornis": "Самець індійського носорога",
  "item-creature-rhinocerotidae-baby-female-rhinocerosunicornis": "Дитинча індійського носорога",
  "item-creature-rhinocerotidae-baby-male-rhinocerosunicornis": "Дитинча індійського носорога",

  "item-dead-creature-rhinocerotidae-adult-female-ceratotheriumsimum": "Мертва самка білого носорога",
  "item-dead-creature-rhinocerotidae-adult-male-ceratotheriumsimum": "Мертвий самець білого носорога",
  "item-dead-creature-rhinocerotidae-baby-female-ceratotheriumsimum": "Мертве дитинча білого носорога",
  "item-dead-creature-rhinocerotidae-baby-male-ceratotheriumsimum": "Мертве дитинча білого носорога",

  "item-dead-creature-rhinocerotidae-adult-female-coelodontaantiquitatis": "Мертва самка волохатого носорога",
  "item-dead-creature-rhinocerotidae-adult-male-coelodontaantiquitatis": "Мертвий самець волохатого носорога",
  "item-dead-creature-rhinocerotidae-baby-female-coelodontaantiquitatis": "Мертве дитинча волохатого носорога",
  "item-dead-creature-rhinocerotidae-baby-male-coelodontaantiquitatis": "Мертве дитинча волохатого носорога",

  "item-dead-creature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "Мертва самка суматранського носорога",
  "item-dead-creature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "Мертвий самець суматранського носорога",
  "item-dead-creature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "Мертве дитинча суматранського носорога",
  "item-dead-creature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "Мертве дитинча суматранського носорога",

  "item-dead-creature-rhinocerotidae-adult-female-dicerosbicornis": "Мертва самка чорного носорога",
  "item-dead-creature-rhinocerotidae-adult-male-dicerosbicornis": "Мертвий самець чорного носорога",
  "item-dead-creature-rhinocerotidae-baby-female-dicerosbicornis": "Мертве дитинча чорного носорога",
  "item-dead-creature-rhinocerotidae-baby-male-dicerosbicornis": "Мертве дитинча чорного носорога",

  "item-dead-creature-rhinocerotidae-adult-female-rhinocerossondaicus": "Мертва самка яванського носорога",
  "item-dead-creature-rhinocerotidae-adult-male-rhinocerossondaicus": "Мертвий самець яванського носорога",
  "item-dead-creature-rhinocerotidae-baby-female-rhinocerossondaicus": "Мервте дитинча яванського носорога",
  "item-dead-creature-rhinocerotidae-baby-male-rhinocerossondaicus": "Мервте дитинча яванського носорога",

  "item-dead-creature-rhinocerotidae-adult-female-rhinocerosunicornis": "Мертва самка індійського носорога",
  "item-dead-creature-rhinocerotidae-adult-male-rhinocerosunicornis": "Мервий самець індійського носорога",
  "item-dead-creature-rhinocerotidae-baby-female-rhinocerosunicornis": "Мертве дитинча індійського носорога",
  "item-dead-creature-rhinocerotidae-baby-male-rhinocerosunicornis": "Мертве дитинча індійського носорога",
  
  "game:item-antler-ceratotheriumsimum-*": "Ріг білого носорога",
  "item-pelt-baby-ceratotheriumsimum": "Шкура дитича білого носорога",
  "item-pelt-female-ceratotheriumsimum": "Шкура самки білого носорога",
  "item-pelt-male-ceratotheriumsimum": "Шкура самця білого носорога",
  
  "game:item-antler-coelodontaantiquitatis-*": "Ріг волохатого носорога",
  "item-pelt-baby-coelodontaantiquitatis": "Шкура дитинча волохатого носорога",
  "item-pelt-female-coelodontaantiquitatis": "Шкура самки волохатого носорога",
  "item-pelt-male-coelodontaantiquitatis": "Шкура самця волохатого носорога",
  
  "game:item-antler-dicerorhinussumatrensis-*": "Ріг суматранського носорога",
  "item-pelt-baby-dicerorhinussumatrensis": "Шкура дитинча суматранського носорога",
  "item-pelt-female-dicerorhinussumatrensis": "Шкура самки суматранського носорога",
  "item-pelt-male-dicerorhinussumatrensis": "Шкура самця суматранського носорога",
    
  "game:item-antler-dicerosbicornis-*": "Ріг чорного носорога",
  "item-pelt-baby-dicerosbicornis": "Шкура дитинча чорного носорога",
  "item-pelt-female-dicerosbicornis": "Шкура самки чорного носорога",
  "item-pelt-male-dicerosbicornis": "Шкура самця чорного носорога",
    
  "game:item-antler-rhinocerossondaicus-*": "Ріг яванського носорога",
  "item-pelt-baby-rhinocerossondaicus": "Шкура дитинча яванського носорога",
  "item-pelt-female-rhinocerossondaicus": "Шкура самки яванського носорога",
  "item-pelt-male-rhinocerossondaicus": "Шкура самця яванського носорога",
    
  "game:item-antler-rhinocerosunicornis-*": "Ріг індійського носорога",
  "item-pelt-baby-rhinocerosunicornis": "Шкура дитинча індійського носорога",
  "item-pelt-female-rhinocerosunicornis": "Шкура самки індійського носорога",
  "item-pelt-male-rhinocerosunicornis": "Шкура самця індійського носорога",
  
  "game:creaturegroup-rhinocerotidae": "Носороги",

  "game:prefixandcreature-rhinocerotidae-adult-female-ceratotheriumsimum": "білим носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-ceratotheriumsimum": "білим носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-ceratotheriumsimum": "дитинчам білого носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-ceratotheriumsimum": "дитинчам білого носорога",

  "game:prefixandcreature-rhinocerotidae-adult-female-coelodontaantiquitatis": "волохатим носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-coelodontaantiquitatis": "волохатим носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-coelodontaantiquitatis": "дитинчам волохатого носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-coelodontaantiquitatis": "дитинчам волохатого носорога",

  "game:prefixandcreature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "суматранським носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "суматранським носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "дитинчам суматранського носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "дитинчам суматранського носорога",

  "game:prefixandcreature-rhinocerotidae-adult-female-dicerosbicornis": "чорним носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-dicerosbicornis": "чорним носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-dicerosbicornis": "дитинчам чорного носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-dicerosbicornis": "дитинчам чорного носорога",

  "game:prefixandcreature-rhinocerotidae-adult-female-rhinocerossondaicus": "яванським носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-rhinocerossondaicus": "яванським носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-rhinocerossondaicus": "дитинчам яванського носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-rhinocerossondaicus": "дитинчам яванського носорога",

  "game:prefixandcreature-rhinocerotidae-adult-female-rhinocerosunicornis": "індійським носорогом",
  "game:prefixandcreature-rhinocerotidae-adult-male-rhinocerosunicornis": "індійським носорогом",
  "game:prefixandcreature-rhinocerotidae-baby-female-rhinocerosunicornis": "дитинчам індійського носорога",
  "game:prefixandcreature-rhinocerotidae-baby-male-rhinocerosunicornis": "дитинчам індійського носорога"


}